News

2021年12月16日

「Apache Log4j の脆弱性」の弊社製品・サービスへの影響はありません

一般社団法人JPCERTコーディネーションセンター(JPCERT/CC)より発表・注意喚起されている
「Apache Log4jの任意のコード実行の脆弱性」について、多くのお問い合わせをいただいております。
弊社製品および提供サービスへの影響は以下のとおりです。

Coral Edgeシリーズ 製品のファームウェア内に Java アプリケーションはございません。したがって、当脆弱性の影響はありません。
Device Reef 「Apache Log4j」ライブラリは使用しておりません。したがって、当脆弱性の影響はありません。

ご参考: JPCERT/CC 「Apache Log4jの任意のコード実行の脆弱性(CVE-2021-44228)に関する注意喚起」

2021年12月16日18時
ライブロックテクノロジーズ株式会社

カテゴリー

TOP

お問い合わせ

製品についてのご質問等、
お気軽にお問い合わせください。

お問い合わせフォーム